RSM - Support #54

[GENERAL] Create Mail Service
11/24/2020 04:52 PM - Kezia Pawitra Yulianti

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/24/2020
11/24/2020
0%

0.00 hour
0.00 hour

Description
Dear CS,

mohon untuk dapat dibuatkan Mail service pada port dev di kntr & port Dev di 66 untuk kebutuhan testing.
Setelah itu untuk di deploy juga pada port Prod RSM yg ada di 66 yg baru di buat oleh Bintar

Terima kasih

Kezia

History

#1 - 12/03/2020 10:22 AM - Kezia Pawitra Yulianti

- Status changed from New to User Test

- Assignee changed from Muhammad Bintar to Anonymous

#2 - 01/04/2021 02:49 PM - Anonymous

- Status changed from User Test to Closed

07/02/2025

1/1
